Bug 779747 - (SOA-2109) Unable to run load_generator QS.
Unable to run load_generator QS.
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.2
Unspecified Unspecified
high Severity high
: ---
: 5.0.2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 14:52 EDT by Marek Baluch
Modified: 2010-06-18 04:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 04:39:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2109 None None None Never

  None (edit)
Description Marek Baluch 2010-06-02 14:52:00 EDT
Affects: Interactive Demo/Tutorial
Date of First Response: 2010-06-11 06:09:49
project_key: SOA

See linked issue.
Comment 1 Marek Baluch 2010-06-02 14:52:25 EDT
Link: Added: This issue depends JBESB-3338
Comment 2 Kevin Conner 2010-06-11 06:09:49 EDT
Fixed in ESB codebase, will be in next tag for platform.
Comment 3 Marek Baluch 2010-06-18 04:39:43 EDT
Verified on 5.0.2 CR2.

Note You need to log in before you can comment on or make changes to this bug.